--- a/0ad.spec	2023-11-13 06:07:52.235198527 +0300
+++ b/0ad.spec	2023-11-13 06:07:52.311197657 +0300
@@ -33,7 +33,7 @@
 BuildRequires: boost-filesystem-devel boost-flyweight-devel boost-lockfree-devel boost-signals-devel 
 BuildRequires: cmake gcc-c++ libSDL2-devel libcurl-devel libenet-devel libfmt-devel libgloox-devel libminiupnpc-devel
 BuildRequires: libmozjs78-devel libopenal-devel libpng-devel libsodium-devel libvorbis-devel libwxGTK3.0-devel libxml2-devel
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 
 BuildRequires: gcc-c++ /usr/bin/python2 cmake
@@ -42,7 +42,7 @@
 BuildRequires: libopenal-devel libGL-devel libSDL2-devel libwxGTK3.0-devel libXcursor-devel
 BuildRequires: libcurl-devel libxml2-devel libnspr-devel libicu-devel zlib-devel
 BuildRequires: libenet-devel libminiupnpc-devel libgloox-devel libsodium-devel
-BuildRequires: python-dev python-modules-json
+BuildRequires: python-devel python-modules-json
 BuildRequires: libmozjs78-devel libfmt-devel boost-lockfree-devel
 BuildRequires: libblitz-devel
 
--- a/gDesklets.spec	2023-11-13 06:08:01.426093380 +0300
+++ b/gDesklets.spec	2023-11-13 06:08:01.438093243 +0300
@@ -44,7 +44,7 @@
 # to avoid rpm-build-python/hasher/apt bug (#4795)
 BuildPreReq: python-module-pygnome
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: GConf2 ORBit2-devel fontconfig-devel freetype2-devel gcc-c++ glib2-devel gnome-vfs2-devel libGConf2-devel 
 BuildRequires: libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel libcairo-devel libglitz-devel libgnome-devel 
 BuildRequires: libgnome-keyring-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libgtop2-devel libpango-devel libpng-devel libpopt-devel 
--- a/libevt.spec	2023-11-13 06:08:15.073937245 +0300
+++ b/libevt.spec	2023-11-13 06:08:15.086937095 +0300
@@ -33,7 +33,7 @@
 ExcludeArch: %arm aarch64
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20120426
 BuildRequires: pkgconfig(libcdata) >= 20120425
 BuildRequires: pkgconfig(libcfile) >= 20120526
--- a/libevtx.spec	2023-11-13 06:08:15.141936466 +0300
+++ b/libevtx.spec	2023-11-13 06:08:15.153936329 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20121003
 BuildRequires: pkgconfig(libcdata) >= 20130407
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/liblnk.spec	2023-11-13 06:08:15.453932896 +0300
+++ b/liblnk.spec	2023-11-13 06:08:15.464932770 +0300
@@ -28,7 +28,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libbfio) >= 20130721
 BuildRequires: pkgconfig(libcdata) >= 20130904
 BuildRequires: pkgconfig(libcfile) >= 20130609
--- a/libpff.spec	2023-11-13 06:08:15.897927817 +0300
+++ b/libpff.spec	2023-11-13 06:08:15.908927690 +0300
@@ -31,7 +31,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(libcsplit) >= 20130609
 BuildRequires: pkgconfig(libcfile) >= 20130609
 BuildRequires: pkgconfig(libcpath) >= 20130609
--- a/libregf.spec	2023-11-13 06:08:15.969926993 +0300
+++ b/libregf.spec	2023-11-13 06:08:15.981926856 +0300
@@ -27,7 +27,7 @@
 Packager: Michael Shigorin <mike@altlinux.org>
 
 BuildRequires: pkg-config
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: pkgconfig(fuse) >= 2.6
 BuildRequires: pkgconfig(libbfio) >= 20131003
 BuildRequires: pkgconfig(libcdata) >= 20130904
--- a/mlnx-tools.spec	2023-11-13 06:08:17.200912910 +0300
+++ b/mlnx-tools.spec	2023-11-13 06:08:17.210912795 +0300
@@ -16,7 +16,7 @@
 Patch: mlnx-tools-5.1.3-alt-disable-conf-detection.patch
 Patch1: mlnx-tools-5.1.3-alt-syntax.patch
 
-BuildRequires: perl-devel python-dev
+BuildRequires: perl-devel python-devel
 BuildRequires: openvswitch /usr/bin/systemctl startup
 Requires: openvswitch python-module-termcolor python-module-anytree mstflint
 
--- a/owfs.spec	2023-11-13 06:08:25.244820886 +0300
+++ b/owfs.spec	2023-11-13 06:08:25.270820588 +0300
@@ -21,7 +21,7 @@
 BuildRequires: service
 
 # Automatically added by buildreq on Tue Jul 25 2017
-BuildRequires: glibc-devel-static groff-base libftdi1-devel libfuse-devel mt-st python-dev python-module-google python3-dev python3-module-yieldfrom python3-module-zope ruby ruby-locale swig
+BuildRequires: glibc-devel-static groff-base libftdi1-devel libfuse-devel mt-st python-devel python-module-google python3-dev python3-module-yieldfrom python3-module-zope ruby ruby-locale swig
 
 %description
 OWFS is a userspace virtual filesystem providing access to 1-Wire
--- a/python-module-Reportlab.spec	2023-11-13 06:08:29.611770926 +0300
+++ b/python-module-Reportlab.spec	2023-11-13 06:08:29.622770800 +0300
@@ -21,7 +21,7 @@
 # optimized out: elfutils python-base python-devel python-module-PyStemmer python-module-Pygments python-module-babel python-module-cssselect python-module-jinja2 python-module-jinja2-tests python-module-markupsafe python-module-pytz python-module-setuptools python-module-six python-module-snowballstemmer python-module-sphinx python-module-sphinx_rtd_theme python-modules python-modules-compiler python-modules-ctypes python-modules-email python-modules-encodings python-modules-json python-modules-logging python-modules-multiprocessing python-modules-unittest python3 python3-base
 BuildRequires: python-module-alabaster python-module-docutils python-module-html5lib python-module-objects.inv python3-devel rpm-build-python3 time
 
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 #BuildRequires: rpm-build-python >= 0.8
 #BuildRequires: python-devel python-module-sphinx-devel
--- a/python3-module-funcparserlib.spec	2023-11-13 06:08:29.681770125 +0300
+++ b/python3-module-funcparserlib.spec	2023-11-13 06:08:29.687770056 +0300
@@ -11,7 +11,7 @@
 URL:     https://github.com/vlasovskikh/funcparserlib
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/h2.spec	2023-11-13 06:08:29.774769061 +0300
+++ b/h2.spec	2023-11-13 06:08:29.780768992 +0300
@@ -16,7 +16,7 @@
 Patch0: h2-3.0.1-Update-dependencies.patch
 BuildArch: noarch
 
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 BuildRequires: python-module-hyperframe python-module-hpack
 %if_with python3
 BuildRequires(pre): rpm-build-python3
--- a/kerberos.spec	2023-11-13 06:08:29.834768373 +0300
+++ b/kerberos.spec	2023-11-13 06:08:29.840768306 +0300
@@ -15,7 +15,7 @@
 
 BuildRequires(pre): rpm-build-python
 BuildRequires(pre): rpm-build-python3
-BuildRequires: python-dev
+BuildRequires: python-devel
 BuildRequires: python3-dev
 BuildRequires: libkrb5-devel
 BuildRequires: python-module-setuptools
--- a/pysendfile.spec	2023-11-13 06:08:30.324762769 +0300
+++ b/pysendfile.spec	2023-11-13 06:08:30.328762723 +0300
@@ -14,7 +14,7 @@
 Source: %name-%version.tar
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 
 %description
--- a/python-module-rst2ansi.spec	2023-11-13 06:08:30.387762048 +0300
+++ b/python-module-rst2ansi.spec	2023-11-13 06:08:30.391762001 +0300
@@ -13,7 +13,7 @@
 Packager: Grigory Ustinov <grenka@altlinux.org>
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev python-module-setuptools
+BuildRequires: python-devel python-module-setuptools
 
 BuildArch: noarch
 
--- a/python-module-secretstorage.spec	2023-11-13 06:08:30.436761488 +0300
+++ b/python-module-secretstorage.spec	2023-11-13 06:08:30.440761440 +0300
@@ -10,7 +10,7 @@
 URL:     https://github.com/mitya57/secretstorage
 
 BuildRequires(pre): rpm-build-python
-BuildRequires: python-dev
+BuildRequires: python-devel
 
 BuildArch: noarch
 
--- a/python-uinput.spec	2023-11-13 06:08:30.595759669 +0300
+++ b/python-uinput.spec	2023-11-13 06:08:30.602759589 +0300
@@ -20,7 +20,7 @@
 BuildRequires(pre): rpm-build-python rpm-build-python3 rpm-build-intro
 BuildRequires: rdma-core-devel
 BuildRequires: libudev-devel
-BuildRequires: python-dev python3-devel
+BuildRequires: python-devel python3-devel
 
 # https://github.com/tuomasjjrasanen/python-uinput/issues/16
 # setup.py parses /usr/include/linux/input.h
--- a/rpm-build-python.spec	2023-11-13 06:08:34.729712375 +0300
+++ b/rpm-build-python.spec	2023-11-13 06:08:34.737712283 +0300
@@ -21,7 +21,7 @@
 AutoReqProv: yes, nopython
 
 # Automatically added by buildreq on Mon May 11 2009
-BuildRequires: python-dev python-modules-encodings
+BuildRequires: python-devel python-modules-encodings
 
 %description
 These helper macros provide possibility to rebuild
